<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>553349</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>374223</com:RegistrationNumber>
  <com:ApplicationDate>2019-01-30</com:ApplicationDate>
  <com:RegistrationDate>2019-07-17</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-01-30</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">WAH GWAAN</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">plakáty, letáky, vstupenky, klubové vlajky papírové, razítka, diplomy, děkovné a pamětní listy, poutače z papíru nebo lepenky, neperiodické i periodické publikace, zejména se sportovní a taneční tématikou, časopisy, kalendáře, katalogy, knihy, oběžníky, zpěvníky, brožury, knihy k nalepování výstřižků (alba), komiksy, archy papíru, lístky, tiskoviny, mapy, atlasy, obrazy, pohlednice a jiné propagační a informační materiály a upomínkové předměty z papíru spadající do této třídy, jako propagační publikace, ročenky, papírové propagační samolepky, manuály, noviny, knihařské výrobky, papír a výrobky z papíru, a to papír pro kopírování, papír balicí, papír voskovaný, filtrační papír, papírové podložky pod sklenice, i pivní, papírové ubrousky a ubrusy, papírové obaly na lahve, lepenka a kartonážní výrobky (obaly), alba, blahopřání i hudební, diagramy, fotografie, stojany na fotografie, grafické reprodukce, grafiky, lepty, litografie, olejotisky, malby (obrazy) zarámované či nezarámované, portréty, prospekty, rytiny, psací potřeby, tiskařské typy, štočky, obaly z papíru, samolepky, bloky (papírnické výrobky), dopisní papír, etikety (kromě textilních), formuláře, karty (ne hrací), karty a pásky papírové na počítačové programy, obálky, poštovní známky, pořadače (kancelářské potřeby), papírnické zboží kancelářské, obalové materiály z plastu, pouzdra na pera, pouzdra na razítka, připínáčky, razítka, seznamy (rejstříky), těžítka, tikety, účetní knihy, zápisníky (notesy), krabice lepenkové nebo papírové, obtisky, pásky doutníkové, podložky (psací), pouzdra na doklady, papírové praporky, pytlíky jako obaly (z papíru nebo umělých hmot), ručníky papírové, štíty vývěsní z papíru nebo lepenky, tabule reklamní z papíru nebo lepenky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">textilní výrobky spadající do této třídy, oděvy včetně sportovních oděvů, oděvů pro tanec a oděvů pro volný čas, trička a nátělníky, obuv včetně sportovní obuvi, pantofle, sandály, střevíce, pokrývky hlavy, kšiltovky, kloboučnické zboží, zejména barety, cylindry, čapky, čepice, klobouky, klobouky textilní, punčochové zboží, rukavice včetně rukavic bez prstů, palcových a dámských dlouhých rukavic, rukávníky, konfekce, zejména svrchní oblečení, bundy, vesty, saka, fleecové (počesávané) oblečení, trepky, jarní, letní, podzimní a zimní oblečení dámské, pánské i dětské, šaty krátké i dlouhé, košile, polokošile, bundokošile, obleky, halenky, kalhoty krátké i dlouhé, kabáty a pláště, šátky a šály, uniformy, kostýmy, kombinézy, dětské oblečení, elastické pletené zboží, kožichy, kožešiny (oděvy), oděvní zboží, oblečení z kůže a z imitace kůže, prádlo osobní, prádlo spodní všeho druhu, oděvní doplňky spadající do této třídy, šponovky, plavky a plážové oblečení, oblečení do deště, oblečení na tenis, golf a na další sporty, blejzry, pláštěnky, kabátky, živůtky, smokingy a večerní oblečení, svetry, pulovry, paleta a ponča včetně kožešinových, teplákové soupravy, oblečení na spaní, domácí oblečení, župany, negližé včetně pletených a krajkových, kombiné, korzety, bokovky, podprsenky, cvičební, baletní a sportovní trikoty, punčochy, ponožky a punčochové kalhoty, spodničky, kimona, kaftany, oblečení typu kabuki, harémové oblečení, kravaty, motýlky, přezůvky, obuv určená pro jízdu na snowboardech a lyžích a ostatní obuv ve třídě 25, podkolenky, turistické oděvy, pracovní oděvy spadající do této třídy, oděvnické zboží z elastických tkanin, cyklistické oděvy, nátepníčky, sportovní čelenky, džínové oblečení pro děti i dospělé, boa (kožešinové límce), body (spodní prádlo), bryndáčky (ne z papíru), kamaše, kapuce, maškarní kostýmy, košilová sedla, koupací pláště, legíny, límečky, livreje, manžety, noční kabátky, opasky, pásky ke kalhotám, pletené zboží (stávkové zboží), podpatěnky, podpatky, podrážky k obuvi, podvazky, potítka, pytle na oděvy, ramínka u dámského prádla, snímatelné límce, šerpy, výbavičky pro novorozeňata, zástěry, závoje, zimníky, nadměrné velikosti výrobků uvedených výše v této třídě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pořádání tanečních soutěží, pořádání tanečních kurzů, organizování vzdělávacích a zábavných akcí, lektorská činnost v oblasti výuky tance, prezentace umění a tance (představení, výstavy), choreografie, činnost tanečního klubu a školy, pořádání sportovních soutěží, tělesná výchova, provozování a pronájem sportovních zařízení, zejména tanečních sálů, pronájem golfových hřišť, stadionů, tenisových dvorců a plaveckých bazénů, gymnastický výcvik, půjčování sportovního nářadí, pořádání soutěží krásy, vzdělávací a školicí činnosti v rámci této třídy, pořádání festivalů, hudební produkce v rámci této třídy, služby pro oddech a rekreaci, informace a zprostředkování možností rekreace, rozptýlení a zábavy, organizování kulturních nebo vzdělávacích výstav, organizování živých představení a vystoupení, pořádání divadelních představení, provozování kinosálů, koncertní síně, provozování muzeí, knihovny (půjčovny knih), pořádání diskoték, organizování a vedení kolokvií, konferencí, kongresů, seminářů a sympozií, informace o výchově a vzdělávání, školení, praktická cvičení, instruktážní výcvik, zkoušení, přezkoušení, dálkové studium, korespondenční kurzy, internátní školy, prázdninové tábory (zábava), náboženská výchova, pomoc a poradenství pro volbu povolání (vzdělávací služby), galerijní činnost v rámci této třídy, provozování kasin a heren, provozování her on-line (z počítačové sítě), noční kluby, karaoke, výchovně-zábavné klubové služby, kluby zdraví (zdravotní a kondiční cvičení), cirkusy, drezúra zvířat, provozování zoologických zahrad, půjčování filmů, umělecké a módní agentury (kromě obchodního managementu), estrády, pořádání loterií, organizování plesů, plánování a organizování večírků a oslav, předprodej vstupenek, filmová tvorba (kromě reklamní), filmová studia, dabing, digitální zpracování obrazu, nahrávací studia, výroba rozhlasových a televizních programů, zpravodajské služby, obrazové zpravodajství, fotografování, půjčování a pronájem divadelních a jiných dekorací včetně osvětlení, pronájem rozhlasových a televizních přijímačů, půjčování přenosných videokamer, vydávání knih, elektronické publikování (DTP), poskytování on-line elektronických publikací (bez možnosti stažení), vydávání elektronických knih a časopisů on-line, posunková řeč (tlumočení), překladatelské služby, pořádání a řízení pracovních setkání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-01-30</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>MIRNO s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Dejvice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
